--liquibase formatted sql

--changeset Zuew_Illya:1
INSERT INTO bases (name, short_name)
VALUES ('Повна загальна освіта', ' '), ('Фаховий молодший бакалавр', 'у'), ('Бакалавр', 'm'),
 ('Молодший бакалавр', 'у'), ('Молодший спеціалист', 'у'), ('Базова середня освіта', ' ');

--changeset Zuew_Illya:2
INSERT INTO payments (name)
VALUES ('Контракт'), ('Бюджет');

--changeset Zuew_Illya:3
INSERT INTO specialities (name, program, short_name)
VALUES ('121 Інженерія програмного забезпечення', 'Інженерія програмного забезпечення', 'ПЗ'),
 ('122 Комп’ютерні науки', 'Комп’ютерні науки', ''),
 ('113 Прикладна математика', 'Прикладне комп’ютерне та математичне моделювання', 'ПА'),
 ('113 Прикладна математика', 'Комп’ютерне моделювання та технології програмування', 'ПА'),
 ('113 Прикладна математика', 'Облік, аналітика та моделювання бізнес-систем', 'ПО'),
 ('124 Системний аналіз', 'Системний аналіз', 'ПС'),
 ('125 Кібербезпека', 'Кібербезпека', ''),
 ('126 Інформаційні системи та технології', 'Інформаційні системи та технології', 'ПТ');

 INSERT INTO s_groups (name, base_id, speciality_id) VALUES ('ПЗ-18-1', '1', '1'), ('ПЗ-18-2', '1', '1');

 INSERT INTO students (name, surname, patronymic, avg_mark, payment_id, group_id) VALUES ('Ілля', 'Зуєв', 'Сергійович', '200', '2', '2'), ('Богдан', 'Корнійчук', 'Сергійович', '120.20', '2', '1');